Bug 192865 - [maintainer update] graphics/converseen to 0.8.2
Summary: [maintainer update] graphics/converseen to 0.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Some People
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-20 20:43 UTC by Fernando Apesteguía
Modified: 2014-08-23 20:06 UTC (History)
2 users (show)

See Also:


Attachments
Patch to the ports tree (2.67 KB, patch)
2014-08-20 20:44 UTC, Fernando Apesteguía
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2014-08-20 20:43:37 UTC
mall update to 0.8.2

Tested in redports.org:

[graphics/converseen] Update to 0.8.2
---------------------------------------------------------------------

  Build ID:          20140820192900-7554
  Job owner:         fernape
  Buildtime:         12 minutes
  Enddate:           Wed, 20 Aug 2014 19:41:17 GMT

  Revision:          30764
  Repository:        https://redports.org/changeset/30764

---------------------------------------------------------------------

    Port:            graphics/converseen 0.8.2

      Buildgroup:     9.2-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140820192900-7554-235772/converseen-0.8.2.log

      Buildgroup:     9.2-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140820192900-7554-235773/converseen-0.8.2.log

      Buildgroup:     10.0-RELEASE/amd64
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140820192900-7554-235774/converseen-0.8.2.log

      Buildgroup:     10.0-RELEASE/i386
      Buildstatus:   SUCCESS
      Log: https://redports.org//~fernape/20140820192900-7554-235775/converseen-0.8.2.log
Comment 1 Fernando Apesteguía freebsd_committer 2014-08-20 20:44:04 UTC
Created attachment 146086 [details]
Patch to the ports tree
Comment 2 John Marino freebsd_committer 2014-08-20 22:18:48 UTC
very prepared PR, moving to patch-ready.
Comment 3 commit-hook freebsd_committer 2014-08-23 19:57:43 UTC
A commit references this bug:

Author: adamw
Date: Sat Aug 23 19:57:36 UTC 2014
New revision: 365798
URL: http://svnweb.freebsd.org/changeset/ports/365798

Log:
  Update to 0.8.2.

  PR:		192865
  Submitted by:	maintainer

Changes:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo
  head/graphics/converseen/files/patch-src-formats.cpp
Comment 4 Adam Weinberger freebsd_committer 2014-08-23 20:02:02 UTC
Committed, thanks!
Comment 5 William Grzybowski freebsd_committer 2014-08-23 20:04:45 UTC
This PR was under my belt, I had the commit prepare.

Please respect Assign next time so one doesn't waste time building and veryfind the change. Thank you!
Comment 6 Adam Weinberger freebsd_committer 2014-08-23 20:06:02 UTC
Yikes, you must have reassigned it while I was testing it. Sorry about that!